HP-UX

java 1.3에서 java 1.4로 업그레이드에 대한 문의 드립니다.

 
이병곤
비정기 기여자

java 1.3에서 java 1.4로 업그레이드에 대한 문의 드립니다.

안녕하세요?



QualityPack에 대한 문의를 드리고 싶어서 글을 올립니다.



지금 저의회사 HP서버에 java enterprise edition 1.3.1.02가 설치되어 있습니다. 그리고 Qulaity Pack은 swlist | grep -e QPK -e GOLD -e BUNDLE11i 으로 확인 하면 다음과 같이 디스플레이 됩니다.



BUNDLE11i B.11.11.0102.2 Required Patch Bundle for HP-UX 11i, February 2001

GOLDAPPS11i B.11.11.0112.6 Gold Applications Patches for HP-UX 11i, December 2001

GOLDBASE11i B.11.11.0112.6 Gold Base Patches for HP-UX 11i, December 2001



음 제가 궁금한 것은 java를 1.4.2 버전으로 설치할려고 하는데 찾아보니까 QualityPack을 패치하라고 나와 있습니다. 지금 현재 QualityPack이 있는데 또 다시 패치를 해야 하나요?



그리고 찾아보니까 Quality Pack이 11i 버전은 없던거 같던데요.



지금 현재 사용중인 자바 말고 1.4.2.를 다시 설치를 할려고 하는데 어떤 순서를 거쳐야 하는지 궁금합니다. 지금 depot 파일은 다운로드 받아 놓았습니다. (지금현재 서버에서 여러가지 서비스들이 돌아가고 있습니다.)





바쁘시겠지만 부탁 드리겠습니다.
2 응답 2
김병수
본과생

java 1.3에서 java 1.4로 업그레이드에 대한 문의 드립니다.

Quality Pack을 다시설치할 필요는 없습니다.



관련 jave site에 가보시면 아시겠지만 1.4.x verison에서는



All SDK versions 1.4.2.xx require patch PHCO_29959 for HP-UX 11.0, or patch PHCO_29960 for HP-UX 11.11 (11i v1) PA-RISC.

의 patch만 하시면 됩니다.



http://www.hp.com/products1/unix/java/java2/sdkrte14/downloads/index_pa-risc.html



그럼 ~~
서보인
유치원

java 1.3에서 java 1.4로 업그레이드에 대한 문의 드립니다.

퀄리티팩을 설치하셔도 되고, 아니면 패치만 적용하셔도 됩니다.



11.00 에서는 PHCO_29959를



11.11 에서는 PHCO_29960을 적용하시면 됩니다.



위의 패치를 적용후 자바 1.4.2를 설치 하시면 됩니다.